# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Payment\Method:
  - service_name: Pagseguro
    class: QSL\Pagseguro\Model\Payment\Processor\Pagseguro
    type: C
    countries: [BR]
    translations:
      - code: en
        name: Pagseguro
      - code: es
        name: Pagseguro
    settings:
      - name: email
      - name: token
      - name: prefix
        value: xcart
XLite\Model\LanguageLabel:
  - {name: "API email", translations: [{code: en, label: "API email"}]}
  - {name: "API token", translations: [{code: en, label: "API token"}]}
